

.empty-page{
    text-align: center;
    margin: 20px auto 20px auto;
}

div.itemscope{
    display: none;
}

.padding-top{
    padding-top: 8px;
}

.product-price{
    margin: 0!important;
}

.basket-tooltip,
.col-pickup-at-store,
.col-free-shipping,
.col-kinekus-in-pictures{
}

.btn-fb { background: url('../images/btn-fb.png') no-repeat bottom left #4065b3; text-decoration: none; display: inline-block; padding: 10px 20px 10px 50px; color:#FFF; }
.btn-fb:hover { color:#FFF; text-decoration: none; }

.btn-google {
    text-decoration: none;
    display: inline-block;
    padding: 9px 20px 7px 10px;
    color: #757575;
    border: 1px solid rgba(0,0,0, .25);
}
.google-icon {
    width: 22px;
    height: 22px;
    margin-right: 20px;
}
.btn-google:hover {
    color:#1075ac;
    text-decoration: none;
}

table.info,
table.info .label,
table.info th,
table.info td{
    font-size: 13px!important;
    font-weight: 200!important;
}

/* line 131, ../../../assets/sass/layout/scss/_katalog.scss */
.table-katalog {
    font-size: 14px;
    width: 30%;
    color: #000000;
    margin-bottom: 10px;
}

.row-product-detail {
    *zoom: 1;
    margin-left: -15px;
    margin-right: -15px;
    margin-top: 10px;
    margin-bottom: 20px;
    padding-top: 20px;
    border-top: 1px solid #d6dde0;
}

/* line 136, ../../../assets/sass/layout/scss/_katalog.scss */
.table-katalog tr:hover td {
    background-color: #efefef;
}
/* line 140, ../../../assets/sass/layout/scss/_katalog.scss */
.table-katalog td {
    border-top: 1px solid #e6eaed;
    border-bottom: 1px solid #e6eaed;
    padding: 10px;
}

.spinner,
.btn-spinner{
    float:left!important;
    line-height:24px!important;

}

input.spinner{
    max-width: 50px;
}

span.close{
    cursor: pointer;
}

@media (max-width: 480px) {
    .col-letakvelky-text,
    .col-letakstredny-text{
        text-align: center;
        width: 100%!important;
        margin: 1% 0%;
        padding-right: 0px!important;
    }

    .col-letakvelky-text .button-letak,
    .col-letakstredny-text .button-letak{
        margin-bottom: 2%;
    }

    .col-letakvelky-image img,
    .col-letakstredny-image img{
        width: 100%!important;
        height: auto;
        vertical-align: middle;
    }
    .col-letakvelky-image,
    .col-letakstredny-image{
        width: 100%!important;
    }
}

.card-left{
    float: right!important;
    display: block!important;
    margin-left: 10px!important;
    line-height: 20px!important;
    vertical-align: middle!important;
    max-width: 30%!important;
}

button.card-left{
    padding: 10px 20px!important;
}

.col-nav-text{
    max-width: 40%!important;
    font-weight: 500!important;
}

.button-small {
    cursor: pointer;
    line-height: 50px !important;
    width: 20px !important;
}

.customradio {
    display: none;
}
.customradio + label{
}

.customradio:checked + label {
    background-color: #0C557D!important;
    color: #fff;
}

.change-type-shop {
    padding: 2px 8px;
    margin-right: 0px;
    border-color: #0b4f74!important;
    background-color: none!important;
    border-color: none!important;
    font-size: 12px;
    margin-right: 7px;
}

.change-type-shop-normal{
    border-color: #0b4f74!important;
    padding:2px 8px!important;
    font-size: 12px!important;
    margin:0!important;
}

/*.change-type-shop:first-child {
    border-top-right-radius:0;
    border-bottom-right-radius:0;
}
*/
/*.indent-small .first-element{
    border-top-right-radius :0!important;
    border-bottom-right-radius:0!important;
}

*/
.change-type-shop:nth-child(2),
.indent-small .second-element
{
    border-top-left-radius:0;
    border-bottom-left-radius:0;
    margin-right: 15px;
}

.login{
    font-size: 13px;
    font-weight: 400;
}

.login a.active{
    color: #ffffff!important;
    background-color: #0C557D!important;
    border-color: #0C557D!important;
}

.counting{
    margin:auto;
    width:90px;
}

.note-wrap a{
    font-size: 12px;
    color: #26367E;
    text-decoration: underline;
}

.on-click-show-note{
    display: none;
    max-width: 320px;
    margin-top: 6px;
    padding: 5px 10px;
}

.click-and-show-note{
    cursor: pointer;
}

@media (min-width: 900px) {
    .tablet-separator{
        display:none;
    }
}

@media (max-width: 900px) {
    .tablet-separator{
        clear:both;
        display: block;
        padding: 4px 0px;
    }
}

.mo-user-padding-left{
    margin-left: 195px;
}

@media (max-width: 900px) {
    .mo-user-padding-left{
        margin-left: 100px;
    }
}

@media (max-width: 840px) {
    .mo-user-padding-left{
        margin-left: 0px;
    }
}


.shop-video-list .col {
    width: 50%;
    box-sizing: border-box;
    padding: 2% 4%;
    margin: 0;
    float: left;
}

@media screen and (max-width: 728px){
    .shop-video-list .col {
        width: 100%;
        box-sizing: border-box;
        padding: 10px 35px;
        margin: 0;
        float: left;
    }
}

.shop-video-list .video-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
}

.shop-video-list .video-container iframe,
.shop-video-list .video-container object,
.shop-video-list .video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.button-green { color: #ffffff; background-color: #1cba63; border-color: #1cba63; }
.button-green:hover { color: #ffffff; background-color: #319b3f; border-color: #319b3f; }
.button-green:focus, .button-green.focus { color: #ffffff; background-color: #319b3f; border-color: #319b3f; }

.mobile-468-show { display: none; }
#social-share-mobile {
    display: block;
    float: left;
    margin-right: 20px;
}
.mo-mobile-468-hidden { display: block!important; }

@media screen and (max-width: 468px){
    .mobile-468-hidden { display: none; }
    .mobile-468-show { display: block; }
    .article-text+.button, .title.big { margin-top: 0; }
    .mo-mobile-468-hidden { display: none!important; }
}

.ie .col-products div.h2-product-list-title{
    box-sizing: border-box;
    text-align: left;
    text-transform: uppercase;
    font-weight: 600;
    /*height: 75px;*/
    padding: 12px 10px;
    box-sizing: border-box;
}

.ie .col-products div.product-short-description {
    display: block; /* Fallback for non-webkit */
    display: -webkit-box;
    max-width: 400px;
    max-height: 39px; /* Fallback for non-webkit */
    margin: 0 auto;
    font-size: 15px;
    line-height: 18px;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    text-align: left;
    padding: 2px 14px 2px 10px;
    height: 39px;
}

.ie .col-products div.product-short-description-more{ text-align: left; padding: 0px 10px 0px 10px }

@media screen and (max-width: 570px){
    .blog-article-list .post-meta-head,
    .posts .anotation{
        display: block;
        float: left;
        width: 100%;
    }
    .blog-article-list .article-title a{
        display: block;
        width: 100%;
    }
}

.ie .col-special-4, .ie .col-products .product-thumb {
    min-height: 415px!important;
    height: auto;
}

.ie .col-products div.cart-section .row{
    padding-bottom: 15px;
}

.product-thumb a img{
    margin-top: 25px;
}

.mobile-show-top-products{
    display: none;
}

@media screen and (max-width: 768px){
    .mobile-show-top-products{
        display: block;
    }

    .mobile-show-top-products span{
        border-bottom: 3px solid #1075ac!important;
    }
    #mobileTop.owl-carousel{
        margin-top: 0;
    }
}

@media screen and (max-width: 700px){
    .post p.article-title{
        text-align: initial;
    }
}

@media screen and (max-width: 648px){
    .post-meta-head{
        display: block;
        float: left;
        width: 100%;
        box-sizing:border-box;
        padding: 0;
        margin: 5px 0px;
    }

    .blog-article-list a{
        display: block;
        text-align: center;
        width: 100%
    }
    .post-image{
        float: none;
    }
    .blog-article-list a.button-primary-light{
        margin-bottom: 15px;
    }
  
}

.homepage-h1{
    font-size: 0px;
    height: 0px;
    max-height: 0px;
}

#main-slider .owl-pagination{
    z-index: inherit;
}

